<bugID>962253<Summary>Investigate big FillRect call during customize mode transition</Summary><Description>jrmuizel identified a large number of FillRect calls during the customize mode transition, and showed up in the Gecko Profiler as one of the more expensive things going on (somewhere in the neighbourhood of 30% of the customize mode transition is spent in FillRect).

We should try to cut that down.</Description></bugID>